Fri, 22 Jan 2021 01:13:00 UTC

Information for RPM globus-authz-callout-error-devel-4.1-1.el7.ppc64.rpm

ID16840864
Nameglobus-authz-callout-error-devel
Version4.1
Release1.el7
Epoch
Archppc64
SummaryGrid Community Toolkit - Globus authz error library Development Files
DescriptionThe Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing. The globus-authz-callout-error-devel package contains: Globus authz error library (used by globus authz callouts) Development Files
Build Time2019-02-27 14:35:34 GMT
Size9,438
8bad205509dfb1188e02fbc2e721f77d
LicenseASL 2.0
Buildrootepel7-build-15383220-1104104
Provides
globus-authz-callout-error-devel = 4.1-1.el7
globus-authz-callout-error-devel(ppc-64) = 4.1-1.el7
pkgconfig(globus-authz-callout-error) = 4.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-callout-error(ppc-64) = 4.1-1.el7
libglobus_gsi_authz_callout_error.so.0()(64bit)
pkgconfig(globus-common) >= 14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/globus_gsi_authz_callout_error.h5,435
/usr/lib64/libglobus_gsi_authz_callout_error.so42
/usr/lib64/pkgconfig/globus-authz-callout-error.pc335
Component of
1 through 10 of 10
Buildroot descending sort Created State
epel7-build-16064174-1151142 2019-04-27 05:12:27 expired
epel7-build-16059879-1151025 2019-04-26 17:14:25 expired
epel7-build-16054116-1150733 2019-04-26 09:59:21 expired
epel7-build-16054110-1150733 2019-04-26 09:59:17 expired
epel7-build-16054108-1150733 2019-04-26 09:59:14 expired
epel7-build-15603246-1122297 2019-03-17 06:56:50 expired
epel7-build-15603157-1122297 2019-03-17 06:50:50 expired
epel7-build-15603143-1122297 2019-03-17 06:50:20 expired
epel7-build-15603129-1122297 2019-03-17 06:48:40 expired
epel7-build-15603119-1122297 2019-03-17 06:48:36 expired